package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMigracao  extends DefaultItemMenuSistema {

	public ItemMenuMigracao() {
		super("indexController.mniMovimentacionBilhetesMigracao.label");
	}

	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR.MENU.MIGRACAO";
	};
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gr/migracao.zul",
                Labels.getLabel("movimentacionBilhetesMigracao.window.title"),
				getArgs() ,desktop);
	}
}
